<script setup>
const links = [
  {
    text: 'Accueil ',
    to: '/',
  },
  {
    text: 'Licence libre',
    to: '/licence-libre/idees-recues',
  },
  {
    text: 'Idées reçues',
  },
];
</script>

<template>
  <div>
    <BlockWithLogo svg-path="/img/idea.svg" title="Idées reçues">
      <template #text>
        Les licences libres, objectivement c'est complexe. <br />
        Alors on démêle pour vous quelques préconceptions ici.
      </template>
    </BlockWithLogo>
    <div class="fr-container">
      <DsfrBreadcrumb :links="links" />
      <div class="section--card-text fr-pt-5v fr-mb-15w">
        <Card
          sup="Idée reçue n°1"
          title="Un logiciel gratuit est forcément un logiciel libre"
          subtitle="faux"
          content="Un logiciel gratuit (« freeware ») ne signifie pas qu’il est placé sous une licence libre. Beaucoup de logiciels gratuits
        dépendent d’une licence propriétaire, ce qui signifie que vous ne pouvez ni le modifier, ni le redistribuer sans l’accord de
        son auteur."
        ></Card>
        <Card
          sup="Idée reçue n°2"
          title="Je ne peux pas vendre un logiciel sous licence libre"
          subtitle="faux"
          content="Un logiciel gratuit (« freeware ») ne signifie pas qu’il est placé sous une licence libre. Beaucoup de logiciels gratuits
        dépendent d’une licence propriétaire, ce qui signifie que vous ne pouvez ni le modifier, ni le redistribuer sans l’accord de
        son auteur."
        ></Card>
        <Card
          sup="Idée reçue n°3"
          title="Un logiciel sous licence libre n’a pas de valeur"
          subtitle="faux"
          content="L’éditeur du logiciel Open Source Red Hat a été acquis par IBM pour 34 milliards de dollard. Il est généralement plus dur d’évaluer la valeur d’un logiciel libre à l’échelle d’un seul acteur, mais une telle valeur existe et doit être associée aux autres valeurs intrinsèquement liées aux logiciels libres."
        ></Card>
        <Card
          sup="Idée reçue n°4"
          title="Puisque le logiciel est sous licence libre, j’ai le droit d’en faire ce que je veux "
          subtitle="faux"
          content="L’utilisateur final d’un logiciel sous licence libre est lié par les termes de la licence. Il doit se soumettre aux conditions détaillées dans la licence. Toute utilisation non conforme constitue une contrefaçon."
        ></Card>
      </div>
    </div>
    <BlockWithAccordion />
  </div>
  <Follow />
</template>
<style lang="scss">
@media screen and (max-width: 999px) {
  .card--text__container {
    gap: 0;
  }
}
</style>
